
/* ****************** 2칸 레이아웃  ****************** */

.layout_547731_ {clear:both; min-width:320px; max-width:1200px; margin:0 auto;}
.layout_547731_ > div {}
.layout_547731_ > div:after {content:''; display:block; clear:both;}
.layout_547731_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_547731_ > div > .container_1 {width:33.333333333333%;}
.layout_547731_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_547731_ > div > .container_1 { width:100%; }
	.layout_547731_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_547731_ {min-width:1200px;}
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:0px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; border-radius:120px 0px 0 0;}
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_547741_ p {
	display:block; margin:0; padding:20px;
	font-size:26px; letter-spacing:-2px; font-weight:normal; color:#ffffff; line-height:1.4em;
}

/* ****************** 장문 텍스트  ****************** */

.half_background {
  background: linear-gradient(to top, #d5f3fd 50%, transparent 50%);
}    
.textarea_547751_ p {
	display:block; margin:0; padding:20px;
	font-size:18px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d5f3fd 50%, transparent 50%);
}  

/* ****************** 한줄 텍스트  ****************** */

.text_547761_ p {
	display:block; margin:0; padding:10px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_547761_ p a {color:#000000; text-decoration:none;}

/* ****************** 2칸 레이아웃  ****************** */

.layout_547781_ {clear:both; min-width:320px; max-width:800px; margin:0 auto;}
.layout_547781_ > div {}
.layout_547781_ > div:after {content:''; display:block; clear:both;}
.layout_547781_ > div > [class^=container_] {float:left; position:relative; width:100%;  box-sizing:border-box;}
.layout_547781_ > div > .container_1 {width:33.333333333333%;}
.layout_547781_ > div > .container_2 {width:66.666666666667%;}

@media (max-width:1023px){
	.layout_547781_ > div > .container_1 { width:100%; }
	.layout_547781_ > div > .container_2 { width:100%; }
}

@media \0screen{
	.layout_547781_ {min-width:800px;}
}

/* ****************** 이미지 리스트확대 (타일형)  ****************** */

.img_tile_465240_:after {content:''; display:block; clear:both;}
.img_tile_465240_ * {box-sizing:border-box;}
.img_tile_465240_ .item {float:left; position:relative; display:block; height:100%; width:100%; padding:0px; border:0px solid #ddd;}
.img_tile_465240_ .item a {display:block; text-decoration:none;}
.img_tile_465240_ figure {display:block; margin:0;overflow:hidden; }
.img_tile_465240_ figure img {max-width:100%; vertical-align:bottom; transform:scale(1.0); transition:transform .5s; border-radius:120px 0px 0 0;}
.img_tile_465240_ figure img:hover {transform:scale(1.1); transition:transform .5s;}
.img_tile_465240_ .text_box {display:block;}
.img_tile_465240_ .text_box p {margin:0; padding:5px 10px;;}
.img_tile_465240_ .subject {font-weight:; color: #29abe2;}
.img_tile_465240_ .content {color:#666; text-align:left;}

.text_sml_465240_ .subject {font-size:14px; line-height:1.6em;}
.text_sml_465240_ .content {font-size:13px; line-height:1.6em;}
.text_mid_465240_ .subject {font-size:16px; line-height:1.4em;}
.text_mid_465240_ .content {font-size:14px; line-height:1.6em;}
.text_big_465240_ .subject {font-size:24px; line-height:1.4em;}
.text_big_465240_ .content {font-size:16px; line-height:1.6em;}

.col_m_1_465240_ .item {width:100%;}
.col_m_2_465240_ .item {width:50%;}
.col_m_3_465240_ .item {width:33.3333%;}
.col_m_1_465240_ .item,
.col_m_2_465240_ .item2n,
.col_m_3_465240_ .item3n {clear:both;}

@media (min-width:1024px){
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

@media \0screen{
	.col_m_1_465240_ .item,
	.col_m_2_465240_ .item2n,
	.col_m_3_465240_ .item3n {clear:none;}

	.col_pc_1_465240_ .item {width:100%;}
	.col_pc_2_465240_ .item {width:50%;}
	.col_pc_3_465240_ .item {width:33.3333%;}
	.col_pc_4_465240_ .item {width:25%;}
	.col_pc_5_465240_ .item {width:20%;}
	.col_pc_6_465240_ .item {width:16.6666%;}
	.col_pc_1_465240_ .item,
	.col_pc_2_465240_ .item2n,
	.col_pc_3_465240_ .item3n,
	.col_pc_4_465240_ .item4n,
	.col_pc_5_465240_ .item5n,
	.col_pc_6_465240_ .item6n {clear:both;}
}

/* ****************** 장문 텍스트  ****************** */

.textarea_547791_ p {
	display:block; margin:0; padding:20px;
	font-size:24px; letter-spacing:-2px; font-weight:normal; color:#ffffff; line-height:1.4em;
}

/* ****************** 장문 텍스트  ****************** */

.half_background {
  background: linear-gradient(to top, #d5f3fd 50%, transparent 50%);
}    
.textarea_547801_ p {
	display:block; margin:0; padding:20px;
	font-size:16px; letter-spacing:-1px; font-weight:normal; color: #666; line-height:1.4em;
}
.half_background {
  background: linear-gradient(to top, #d5f3fd 50%, transparent 50%);
}  

/* ****************** 한줄 텍스트  ****************** */

.text_561501_ p {
	display:block; margin:0; padding:10px;
	font-size:24px; letter-spacing:-1px; font-weight:normal; color:#000000; line-height:1.6em;
}
.text_561501_ p a {color:#000000; text-decoration:none;}

/* ****************** 공백  ****************** */

.empty_line_547831_ {display:block; width:100%; height:40px; line-height:40px;}

[id^=div_user_list] .empty_line_547831_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_547831_:before {content:'공백 : 40px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
